<?php
// Begin AIOWPSEC Firewall
if (file_exists('/home/pcimage/public_html/EastpointeDumpsterRental.com/public_html/aios-bootstrap.php')) {
	include_once('/home/pcimage/public_html/EastpointeDumpsterRental.com/public_html/aios-bootstrap.php');
}
// End AIOWPSEC Firewall
